Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Username and Password for Mac Installer

Help
omfgppc
2007-11-05
2013-03-08
  • omfgppc
    omfgppc
    2007-11-05

    Which binary can be use for CentOS. Anyone has tried it with success? I both tried the 2 precompiled binaries for v2.2.0 but I was not able make them work.

    iCyberNet

    http://www.xtuple.org/phpBB2/viewtopic.php?t=550

     
    • omfgppc
      omfgppc
      2007-11-05

      The PostBooks-2.2.1-Linux6.tar.bz2 precompiled binaries are compiled using a CentOS4 workstation. the Linux6 binaries should work on most stdlibc6 OSes. Could you give more detail about any specific error(s) you are getting when you try to run the binary? Also what version of CentOS are you using?

      Chris

       
      • omfgppc
        omfgppc
        2007-11-05

        It is CentOS 4.4 minimal server install. I will use the PostBooks client on that machine mostly for administration only. When I start the client it will just hang-up no error messages.

        There could be dependencies that are lacking on the minimal server install. Appreciate if someone can post dependencies needed.

        rgds,
        iCyberNet